Subject: STILL waiting for LightWave 4.0?
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 23:40:02 -0700

I would like to know if there is ANYONE out there who is still waiting to
receive their copy of LightWave 4.0 Final for the Alpha?

I've been assured by NewTek that my copy would arrive by early this week,
but it is still not here and now that LW 5.0 is getting ready to ship, I'm
REALLY getting tired of waiting.

The version date on my 4.0 Pre-Release is 4/5/95...that's over 1 year old!

Is there anyone out there who hasn't received their copy of LW 4.0 final
yet??  If so, please contact me...I'm trying to find out if I'm the only
one, and if I am, NewTek better have a damn good reason why.

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner